Bug 966959 - FC19 - NetworkManager WPA/WPA2 Enterprise Secrets ISSUE
FC19 - NetworkManager WPA/WPA2 Enterprise Secrets ISSUE
Status: CLOSED DUPLICATE of bug 965791
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 07:49 EDT by Moe Ell
Modified: 2013-05-28 18:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-28 18:29:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moe Ell 2013-05-24 07:49:50 EDT
I am trying to connect to my compagnie wireless.

Security Type: WPA/WPA2 Enterprise
Authentication: LEAP

I put the right username/password and save the change.
Then I get asked for the KDE wallet password, I enter it. Then a few second later I keep getting asked the SECRET for that connection.

I am using the latest RPM of FC19.

I can connect to any wireless WEP without any issue.

Thanks for your help
Comment 1 Moe Ell 2013-05-25 04:49:33 EDT
Any help please
Comment 2 Dan Williams 2013-05-28 18:29:10 EDT
I'll assume your wifi hardware is an Intel card, because your issue is most probably bug 965791 which was fixed by a recent kernel update.  If not using Intel hardware, please re-open.

*** This bug has been marked as a duplicate of bug 965791 ***

Note You need to log in before you can comment on or make changes to this bug.